My Oracle Support Banner

WLS 12.1.1.0 Does Not Allow To Include Jsp Files Between 2 War Modules In An Ear (Doc ID 1538102.1)

Last updated on JULY 22, 2022

Applies to:

Oracle WebLogic Server - Version 12.1.1.0 and later
Information in this document applies to any platform.

Symptoms

Cross-including JSP pages between different web-apps in the same .ear file, under BASIC authentication protection, fails with

Changes

 

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.